> ## Documentation Index
> Fetch the complete documentation index at: https://docs.toku.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Payroll Entities

> Lists the org's payroll entities including the org record.

Required scope: `payroll:read`

## OpenAPI

````yaml api-reference/openapi.json GET /stablecoin-payroll/get-payroll-entities
openapi: 3.1.0
info:
  title: Toku API
  version: 1.0.0
servers:
  - url: https://api.toku.com
security:
  - bearerAuth: []
paths:
  /stablecoin-payroll/get-payroll-entities:
    get:
      operationId: getPayrollEntities
      summary: Get Payroll Entities
      x-toku-required-scope: payroll:read
      description: |-
        Lists the org's payroll entities including the org record.

        Required scope: `payroll:read`
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/GetPayrollEntitiesResponse'
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '403':
          description: Forbidden
        '404':
          description: Not found
        '409':
          description: Conflict
        '429':
          description: Response 429
components:
  schemas:
    GetPayrollEntitiesResponse:
      type: object
      properties:
        payrollEntities:
          type:
            - array
            - 'null'
          items:
            type: object
            properties:
              country:
                type:
                  - string
                  - 'null'
              orgID:
                type:
                  - string
                  - 'null'
              name:
                type:
                  - string
                  - 'null'
              createdAt:
                type:
                  - string
                  - 'null'
              updatedAt:
                type:
                  - string
                  - 'null'
              payrollEntityID:
                type:
                  - string
                  - 'null'
              shortName:
                type:
                  - string
                  - 'null'
              reportingCurrency:
                type:
                  - string
                  - 'null'
              payrollSettingID:
                type:
                  - string
                  - 'null'
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
````
